Bug 201199 - iSCSI code accepts valid but not useful IP addresses
iSCSI code accepts valid but not useful IP addresses
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-08-03 11:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 16:35:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-03 11:35:42 EDT
255.255.255.255, for example.
Comment 1 Jeremy Katz 2006-08-03 15:06:01 EDT
Input validation to come once we have a new input validator that's good for ipv4
and ipv6
Comment 2 Jeremy Katz 2006-09-21 16:35:13 EDT
Should be being checked now

Note You need to log in before you can comment on or make changes to this bug.